@charset "iso-2022-jp";
body {
	font: 100% "$B#M#S(B $B#P%4%7%C%/(B", "MS Gothic", "$B%R%i%.%N3Q%4(B Pro W4", "Hiragino Kaku Gothic Pro", "Osaka" sans-serif; /*Safari*/
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-image:  url(/radio/img/main_bg.gif);
	background-repeat: repeat-x;
	background-color: #d9f3ff;
}

/* ~~ $B%(%l%a%s%H(B / $B%?%0%;%l%/%?!<(B ~~ */
ul, li, ol, dl { /* $B%V%i%&%6!<4V$NAj0c$K$h$j!"%j%9%H$NM>Gr$H%^!<%8%s$r%<%m$K$9$k$3$H$r$*4+$a$7$^$9!#0l4S@-$rJ]$D$?$a$K!"NL$r$3$3$G;XDj$9$k$+!"%j%9%H$K4^$^$l$k%j%9%H9`L\(B (LI$B!"(BDT$B!"(BDD) $B$G;XDj$G$-$^$9!#$h$j>\:Y$J%;%l%/%?!<$r5-=R$7$J$$8B$j!"$3$3$G;XDj$9$kFbMF$,(B .nav $B%j%9%H$K$bE,MQ$5$l$k$3$H$KCm0U$7$F$/$@$5$$!#(B */
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;	 /* $B>e%^!<%8%s$r:o=|$9$k$H!"%^!<%8%s$r4^$`(B div $B$+$i%^!<%8%s$,$O$_=P$9>l9g$,$"$k$H$$$&LdBj$r2sHr$G$-$^$9!#;D$C$?2<%^!<%8%s$K$h$j!"8eB3$N%(%l%a%s%H$+$i$ON%$5$l$^$9!#(B */
	padding-right: 15px;
	padding-left: 15px; /* div $B<+BN$G$O$J$/(B div $BFb$G%(%l%a%s%H$NN>B&$KM>Gr$rDI2C$9$k$H!"%\%C%/%9%b%G%k7W;;$,ITMW$K$J$j$^$9!#Be$o$j$K!"N>B&$KM>Gr$r;XDj$7$?(B div $B$r%M%9%H$7$F;HMQ$9$k$3$H$b$G$-$^$9!#(B */
}

a img { /* $B$3$N%;%l%/%?!<$O!"0lIt$N%V%i%&%6!<$G%$%a!<%8$r%j%s%/$G0O$s$@>l9g$K%$%a!<%8$N<~0O$KI=<($5$l$k=i4|@_Dj$N@D$$%\!<%@!<$r:o=|$7$^$9!#(B */
	outline:none;
	border: 0px;
}

.alt { 
	position:absolute;
	top:-5000px;
	left:-9999px;
}

/* ~~ $B%5%$%H$N%j%s%/$N%9%?%$%kIU$1$O!"%[%P!<8z2L$r:n@.$9$k%;%l%/%?!<%0%k!<%W$b4^$a!"$3$N=g=x$K$9$kI,MW$,$"$j$^$9!#(B~~ */
a:link {
	color: #297bb2;
	text-decoration: none; /* $BHs>o$KFC<l$JI=<(J}K!$G%j%s%/$r%9%?%$%kIU$1$9$k>l9g$r=|$-!"0lL\$G8+J,$1$i$l$k$h$&$K2<@~$r;XDj$9$k$3$H$r$*4+$a$7$^$9!#(B */
}
a:visited {
	color: #297bb2;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #69C;
}


a:active, a:focus { /* $B$3$N%;%l%/%?!<%0%k!<%W$O!"%-!<%\!<%I$r;HMQ$9$k%f!<%6!<$KBP$7!"%^%&%9$r;HMQ$9$k%f!<%6!<$HF1$8%[%P!<8z2L$rDs6!$7$^$9!#(B */
	text-decoration: none;
}

/* ~~ $B$3$N8GDjI}%3%s%F%J$,B>$N$9$Y$F$N(B div $B$r0O$_$^$9!#(B~~ */
.container {
	width: 1000px;
	margin: 0px auto;
	background-repeat: repeat-x;
	background-image: url(/radio/img/main_bg.gif);
}

/* ~~ $B%X%C%@!<$K$OI}$O;XDj$5$l$^$;$s!#%X%C%@!<$O%l%$%"%&%H$NI}A4BN$^$G9-$,$j$^$9!#%X%C%@!<$K$O!"%f!<%6!<FH<+$N%j%s%/$5$l$?%m%4$KCV$-49$($i$l$k%$%a!<%8%W%l!<%9%[%k%@!<$,4^$^$l$^$9!#(B~~ */
.header {
	padding: 2px 0px 0px 0px;
}
.header_logo {
	float:left;
}

.header_banner {
	margin: 0px;
	text-align: right;
}

/* Firefox$BMQ(B */
@-moz-document url-prefix() {
	.header_banner {
	margin: 0px -12px 0px 0px;
	text-align: right;
	}
}

/* $B$=$NB>(B */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.header_banner {
	margin: 0px -15px 0px 0px;
	text-align: right;
	}
}

.topnavi {
	text-align: center;
	color: #fff;
	font-size: 12px;
	padding: 10px 0px 5px;
	height: 16px;
}

.topnavi a, .topnavi a:link,  .topnavi a:visited { color:#FFF; text-decoration:none; }
.topnavi a:hover {
	color: #007FE5;
}
.headernavi {
	padding: 8px 0px 0px 0px;
	margin: 0px;
	height: 30px;
}
.headernavi a, .headernavi a:link,.headernavi a:visited { color:#666;
	text-decoration: none; }

.headernavi a:hover { color:#005ead; }	
	
/*header snavi*/
.yaji{
	background-image: url(/radio/img/ic_yajirushi.gif);
	background-repeat: no-repeat;
	padding: 0px 13px 0px 15px;
	font-size: 12px;
	margin: 3px 0px;
}

/*menu*/
/*  Global Navigation */
ul#navigation {
	width: 509px;
	margin: 0px 0px 0px 45px;
$B!!(B/*float$B2r=|(B*/
	zoom: 100%;$B!!(B/*float$B2r=|(B*/
	overflow: hidden;
	float: left;
}
ul#navigation li {
	float: left; /*$B<!$NMWAG$r1&B&$X2s$j9~$^$;$k(B*/
	list-style: none; /*$B%j%9%H$N!|$r>C$9(B*/
}
ul#navigation li a {
	display: block; /*$B%$%s%i%$%s$+$i%V%m%C%/MWAG$XJQ99(B*/
	height: 30px; /*$B9b$5(B*/
	width: 170px; /*$B2#I}(B*/
	text-align: center; /*$B%F%-%9%H$N0LCV(B*/
	font-weight: bold; /*$B%F%-%9%H$NB@$5(B*/
	letter-spacing: 1px; /*$BJ8;z4V3V(B*/
	text-indent: -9898px; /*$B%F%-%9%H$r2#$KHt$P$7$F8+$($J$/$9$k(B*/
	background-image: url(/radio/img/navi_menu.gif); /*$B%a%K%e!<2hA|(B*/
	background-repeat: no-repeat; /*$B2hA|$N7+$jJV$7$r%*%U$K(B*/
}

ul#navigation a.radiko {background-position:0px 0px;width:169px;}
ul#navigation li a.radiko:hover {background-position:0 -30px;}
ul#navigation a.podcasting {background-position:-169px 0px;}
ul#navigation li a.podcasting:hover {background-position:-169px -30px;}
ul#navigation li a.rajikon {background-position:-339px 0px;}
ul#navigation li a.rajikon:hover {background-position:-339px -30px;}

/*header search*/
.searchbox {
	width: 185px;
	background-color: #000;
	padding: 5px;
	margin: -10px 0px 6px 10px;
	float: right;
	}

/* mac Safari$B$N$_E,MQ(B */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.searchbox {
	width: 160px;
	background-color: #000;
	padding: 5px;
	margin: -10px 0px 6px 20px;
	float: right;
	}
}

.searchtext {
	width: 135px;
}
.searchbox img { border:0px; }

#image-sbtn {
	border: 0px;
	xcursor: pointer;
	position: absolute;
	text-indent: -99999px;
	width: 16px;
	height: 17px;
	background-image: url(/radio/img/header_search_ic.gif);
	margin: 3px 0px 0px 3px;
}


/* ~~ $B%l%$%"%&%H$K;HMQ$9$k%+%i%`$G$9!#(B~~ 

1) $BM>Gr$O!"(Bdiv $B$N>eIt$^$?$O2<It$K$N$_G[CV$5$l$^$9!#$3$l$i$N(B div $BFb$N%(%l%a%s%H$K$O!"$=$l<+BN$KM>Gr$,$"$k$N$G!"%\%C%/%9%b%G%k7W;;$r9T$&I,MW$,$"$j$^$;$s!#$?$@$7!"(Bdiv $B<+BN$KN>B&$NM>Gr$d%\!<%@!<$r;XDj$7$?>l9g!"$=$NCM$,2C;;$5$l$?$b$N$,9g7WI}$K$J$k$3$H$KCm0U$7$F$/$@$5$$!#(Bdiv $BFb$N%(%l%a%s%H$NM>Gr$r:o=|$7!"$5$i$K$=$N(B div $BFb$K!"A4BN$N%G%6%$%s$KI,MW$JI}$dM>Gr$r;XDj$7$F$$$J$$(B 2 $B$DL\$N(B div $B$rDI2C$9$k$3$H$b$G$-$^$9!#(B

2) $B%+%i%`$O$9$Y$F%U%m!<%H$7$F$$$k$?$a!"%^!<%8%s$O;XDj$5$l$F$$$^$;$s!#%^!<%8%s$rDI2C$9$kI,MW$,$"$k>l9g$O!"%U%m!<%HJ}8~$K$O;XDj$7$J$$$G$/$@$5$$(B ($BNc$($P!"1&%U%m!<%H$K@_Dj$7$?(B div $B$N1&%^!<%8%s(B)$B!#B?$/$N>l9g!"Be$o$j$KM>Gr$r;HMQ$G$-$^$9!#$3$N%k!<%k$K=>$o$J$$>l9g$O!"(Bdiv $B$N%k!<%k$K!V(Bdisplay:inline$B!W@k8@$rDI2C$7!"0lIt$N%P!<%8%g%s$N(B Internet Explorer $B$G%^!<%8%s$,(B 2 $BG\$K$J$k%P%0$r2sHr$9$kI,MW$,$"$j$^$9!#(B

3) $B%/%i%9$O%I%-%e%a%s%HFb$GJ#?t2s;HMQ$G$-$k$N$G(B ($B$^$?%(%l%a%s%H$K$OJ#?t$N%/%i%9$rE,MQ$G$-$^$9(B)$B!"%+%i%`$K$O(B ID $B$G$O$J$/%/%i%9L>$,3d$jEv$F$i$l$^$9!#Nc$($P!"I,MW$K1~$8$F(B 2 $B$D$N%5%$%I%P!<(B div $B$r%9%?%C%/$G$-$^$9!#%/%i%9$r3F%I%-%e%a%s%H$G0lEY$7$+;HMQ$7$J$$$N$G$"$l$P!"%f!<%6!<$N9%$_$K1~$8$F!"%/%i%9L>$r(B ID $B$KJQ99$9$k$3$H$,$G$-$^$9!#(B

4) $B%J%S%2!<%7%g%s$r:8$G$O$J$/1&$KG[CV$7$?$$>l9g!"$3$l$i$N%+%i%`$rH?BPJ}8~$K%U%m!<%H$5$;$k$H(B ($B$9$Y$F:8J}8~$K$9$kBe$o$j$K!"$9$Y$F1&J}8~$K@_Dj(B)$B!"H?E>$7$F%l%s%@%j%s%0$5$l$^$9!#(BHTML $B%=!<%9Fb$G(B div $B$r0\F0$9$kI,MW$O$"$j$^$;$s!#(B

*/
.iframe {padding:5px 0 0 0; margin:0; width:718px; float:right;}

.emergency_msg {
	margin: 8px auto;
	padding: 10px;
	font-size: 12px;
	text-align:left;
	line-height: 140%;
	color: #505050;
	background-color: #FFFFFF;
}

x.ctop { }

.ctop2 {
	background-image: url(/radio/img/top_podcasting_bg.gif);
	padding: 0px;
	height: 110px;
	height: 200px !important;
	max-height: 200px;
	line-height: 0;
	margin: 0px;
}

.ctop2 table {
	width: 190px;
	margin: 0px 0px 0px 25px;
	padding: 0px;
	height: 70px;
}

.ctop3 {
	background-image: url(/radio/img/top_radicon_bg.gif);
	padding: 0px 3px 5px 5px;
	height: 99px;
	height: 200px !important;
	max-height: 200px;
	line-height: 0;
}

.ctop3 table {
	width: 88%;
	margin: 0px 0px 0px 16px;
}

.sidebar1 {
	float: left;
	width: 274px;
	padding-bottom: 10px;
	margin-right: 8px;
	color: #505050;
}
.content {
	padding: 10px 0px;
	width: 234px;
	float: left;
	margin-right: 6px;
	color: #505050;
}

.topcontent {
	padding: 10px 0px;
	width: 234px;
	float: left;
	margin-right: 6px;
	color: #505050;
	height: 90px !important;
	max-height: 90px;
}

.topcontent_emergency {
	padding: 10px 0px;
	width: 713px;
	float: left;
	margin: 0px;
	color: #505050;
	height: 90px !important;
	max-height: 90px;
}

.topcontent_r {
	padding: 10px 0px;
	width: 234px;
	float: left;
	xmargin-right: 6px;
	color: #505050;
	height: 90px !important;
	max-height: 90px;
}

.content2 {
	padding: 10px 0px;
	width: 234px;
	float: left;
	margin-right: 6px;
	color: #505050;
	line-height: 0;
}

.col2 {
	padding: 10px 0px;
	width: 234px;
	float: left;
	margin-right: 6px;
	color: #505050;
	line-height: 0;
	height: 200px !important;
	max-height: 200px;
}

.sidebar2 {
	float: left;
	width: 234px;
	padding: 10px 0px;
	color: #505050;
}

.sidebar2 a, .sidebar2 a:link, .sidebar2 a:visited { color:#666; text-decoration:none;}
.sidebar2 a:hover { color:#005ead; text-decoration:underline;}

/* ~~ $B$3$N%;%l%/%?!<%0%k!<%W$O!"(B.content $BFb$N%j%9%H$KNN0h4V3V$r;XDj$7$^$9!#(B~~ */
.content ul, .content ol { 
	padding: 0px 15px 15px 40px; /* $B$3$NM>Gr$O!">e=R$N8+=P$7$HCJMn%k!<%k$N1&$NM>Gr$rI=$7$^$9!#2<$NM>Gr$O%j%9%HFb$NB>$N%(%l%a%s%H$H$N4V3VMQ$KG[CV$5$l!":8$NM>Gr$O%$%s%G%s%H:n@.MQ$KG[CV$5$l$F$$$^$9!#$3$l$OI,MW$K1~$8$FD4@0$G$-$^$9!#(B */
}

/* ~~ $B%J%S%2!<%7%g%s%j%9%H$N%9%?%$%kIU$1(B (Spry $B$J$I$N;vA0:n@.:Q$_$N%U%i%$%"%&%H%a%K%e!<$r;HMQ$9$k>l9g$O:o=|$G$-$^$9(B) ~~ */
ul.program {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.program li {
	margin: 0px;
	padding: 0px;
}

/* ~~ text ~~ */
.ftsm {font-size:90%;}
.f9 {font-size: 9px;}
.f10 {font-size: 10px;}
.f11 {font-size: 11px;}
.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}
.f20 {font-size: 20px;}
.f28 {font-size: 28px;}
.b {font-weight: bold;}
.nm {font-weight: normal;}
.nowontime {
	color:#005ead;
	padding: 0px;
}
.red {color:#CC0000;}
.blue {color:#005ead;}
.glay {color:#}

/* ~~ space ~~ */
.mt2 {margin-top:2px;}
.mt4 {margin-top:4px;}
.mt7 {margin-top:7px;}
.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:18px;}
.ml30 {margin-left:30px;}
.ml50 {margin-left:50px;}
.lh11 {line-height:1.1;}
.lh12 {line-height:1.2;}
.lh13 {line-height:1.3;}
.lh15 {line-height:1.5;}
.lh20 {line-height:2.0;}
.pdg10 {padding:10px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pb10 {padding-bottom:10px;}
.pb40 {padding-bottom:40px;}
.clear {clear:both;}
.right {float:right;}
.left {float:left;}
.tright {text-align:right;}
.tleft {text-align:left;}
.center {text-align:center;}
.h100 {
	height:100%;
	max-height: 100%;
}


/* ~~ color ~~ */
.bgfff {
	background-color: #ffffff;
}

/* ~~ table ~~ */




/* thumbnail */
.thumb61{
	border: 1px solid #7d5522;
	margin: 0px 3px 0px 0px;
	width: 61px;
	height: 61px;
}

.thumb67{
	margin: 0px 20px 0px 5px;
	border: 1px solid #7c5a3f;
	width: 67px;
	height: 67px;
}


/* ~~ NOW on AIR ~~ */
.listennow {
	background-image: url(/radio/img/nowonair_top.gif);
	min-height: 184px;
	height: 184px;
	xheight: auto !important;
}
.nowon_program {
	background-image: url(/radio/img/noa_bg.gif);
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;
	width: 274px;
	xheight: 100px;
	xheight: auto;
}

.nowon_program img {
	float: left;
	margin: 0px 5px 5px 0px;
}

.nowon_pinfo {
	padding: 0px 10px;
	width: 250px;
	margin: 0px;
	height: auto;
}

.nowon_info {
	background-image: url(/radio/img/noa_info.gif);
	margin: 0px;
	padding: 0px;
	height: 31px;
	color: #5F5F5F;
	background-color: #CCC;
}

.personality {
	background-image: url(/radio/img/ic_personality.gif);
	background-repeat: no-repeat;
	clear: both;
	margin: 3px 3px 0px 0px;
	padding: 0px 0px 5px 15px;
	font-size: 12px;
}

.personality_corner {
	background-image: url(/radio/img/ic_personality.gif);
	background-repeat: no-repeat;
	margin: 3px 3px 0px 45px;
	padding: 1px 0px 0px 15px;
	line-height: 1;
}

.personality_today {background-image: url(/radio/img/ic_personality.gif); background-repeat: no-repeat; clear: both; margin: 2px 0 0 30px; padding: 0 0 0 15px;}


.nowon_cornerbox {
	padding: 5px 10px 5px 10px;
	margin: 0px;
	font-size: 12px;
	width: 250px;
}

.nowon_cornerbox img {float:none;}


.nowon_next_bg {
	background-image:url(/radio/img/noa_next_bg.gif);
	margin: 0px;
	padding: 0px;
	width: 274px;
	background-repeat: no-repeat;
}

.nowon_nextbox {
	padding: 35px 10px 5px 20px;
	font-size: 12px;
}

.today_program {
	background-image: url(/radio/img/noa_list_bg.gif);
}

.today_program_bottom {
	background-image: url(/radio/img/noa_bottom.gif);
	max-height: 11px;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	line-height: 0;
	height: 11px;
}

.today_program_box {
	padding: 5px 5px 5px 10px;
	border-top: 2px dashed #99caf2;
	margin: 0px 2px 0px 12px;
	font-size: 12px;
}


/*top-extra*/
.extrabox {
	background-color: #fff;
	padding: 5px 0px 0px 5px;
}


.extrabox ul li {
	padding: 0px 0px 0px 30px;
	background: url(/radio/img/ic_yajirushi.gif) no-repeat 10px 4px;
	list-style: none;
}

/*top-recommend*/
.recommendbox {
	background-color: #fff;
	padding: 0px 0px 5px 0px;
}

.recommendbox img {
	float: left;
	margin: 0px 5px 8px 0px;
	padding: 0px 0px 5px 0px;
}

.recommendtitle {
	padding: 3px 0px;
	line-height: 1.3;
	font-size: 12px;
	font-weight: normal;
}

.recommenditem {
	border-bottom: 2px dashed #b4b4b4;
	line-height: 1.2;
	font-size: 11px;
	padding: 8px 5px 8px 0px;
	font-weight: normal;
	clear: both;
	height: auto !important;  
	min-height: 65px;  
	height: 65px; /*$B$3$3$K(BIE6$BMQ$N9b$5$r@_Dj(B*/  
}

.recommenditemlast {
	line-height: 1.2;
	font-size: 11px;
	padding: 8px 5px 8px 0px;
	min-height: 70px;
	font-weight: normal;
	height: auto;
	clear: both;
}

.recommendp {
	padding: 3px 0px;
	line-height: 1.2;
	font-size: 11px;
	font-weight: normal;
}

.recommend_top {
	position: relative;
	width: 234px;
	height: 234px;
}

.recommend_top h3{
	margin:0px;
	padding:0px;
}

.recommend_top a {
	display: block;
}

.recommend_top a.main {
	border: 0px;
	width: 234px;
	height: 234px;
}

.recommend_top a.click {
	position: absolute;
	top: 208px;
	left: 208px;
	width: 23px;
	height: 23px;
}

/*top-info*/
.infobox {
	background-color: #ffffff;
	padding: 0px 0px 5px 0px;
}

.infobox img {
	float: left;
	margin: 0px 5px 0px 0px;
}

.infobox .more {
	margin: 10px 10px 10px 0px;
	padding: 0px;
	font-size: 12px;
	text-align: right;
}

.infobox .more a, .infobox .more a:link, .infobox .more a:visited {color:#666; text-decoration:none;}
.infobox .more a:hover { color:#005ead; text-decoration:underline;}

.infoitem {
	border-bottom: 2px dashed #b4b4b4;
	line-height: 1.2;
	font-size: 12px;
	padding: 10px 5px 8px 5px;
	background-color: #FFF;
}

.inforss {
	padding: 5px 0px 8px 5px;
	line-height: 1.2;
	font-size: 12px;
	background-color: #FFF;
	float: right;
}

.infoitemlast {
	line-height: 1.2;
	font-size: 12px;
	padding: 10px 5px 8px 5px;
}

.infotext {
	 padding:3px 5px 0px 5px;
	 line-height: 1.2;
	 font-size: 11px;
}

.info_top {
	position: relative;
	width: 234px;
	height: 200px;
}

.info_top h3{
	margin:0px;
	padding:0px;
}

.info_top a {
	display: block;
}

.info_top a.main {
	border: 0px;
	width: 234px;
	height: 200px;
}

.info_top a.click {
	position: absolute;
	top: 174px;
	left: 208px;
	width: 23px;
	height: 23px;
}

/*category*/
.categorybox {
	background-color: #fff;
	margin: 0px;
	padding: 20px
}

.programb {
	width: 73px;
	height: 19px;
	overflow: hidden;
	float: right;
	padding: 0px 3px 0px 0px;
	margin-top: 5px;
}
.programb a{
	display: block;
}
.programb a:link    {}
.programb a:visited {}
.programb a:hover   {margin-top:-19px;}
.programb a:active  {margin-top:-19px;}

.categorybox img {
	float: left;
	margin: 0ox 5px 0px 0px;
}

.categoryitem {
	border-bottom: 2px dashed #b4b4b4;
	line-height: 1.3;
	font-size: 13px;
	padding: 10px 5px 8px 5px;
	min-height: 85px;
	height: auto !important;
	height: 85px;
}

.categoryitem img { margin:0px 10px 10px 0px;}

.categoryitemlast {
	line-height: 1.3;
	font-size: 13px;
	padding: 10px 5px 8px 5px;
	color: #505050;
}

.categoryitemlast img { margin:0px 10px 10px 0px;}

.categorytext {
	padding:10px 5px 0px 90px;
	font-weight: normal;
	color: #505050;
	font-size: 12px;
}

.categoryp {
	background-image: url(/radio/img/ic_personality.gif);
	background-repeat: no-repeat;
	margin: 3px 3px 0px 90px;
	padding: 1px 0px 0px 15px;
	font-weight: normal;
}

/*NEWS & TOPICS*/
.newstbox {
	background-color: #fff;
	padding: 20px;
}

.newstbox img {
	/*float: left;*/
	margin: 0px 10px 0px 0px;
}

.newstb {
	width: 210px;
	float: right;
	padding: 0px 3px 0px 0px;
	margin-top: 10px;
}

.newstitemtop {
	line-height: 1.3;
	font-size: 12px;
	padding: 10px 5px 8px 5px;
	color: #505050;
	min-height: 30px;
	height: 30px;
	height: auto !important;
}

.newstitemtop img {
	margin: 0px 10px 0px 0px;
	/*float: left;*/
}

.newstitemtop h2 {
	font-size: 18px;
	padding: 5px 0px 0px 0px;
	margin: 0px;
	font-weight: normal;
}

.newstitem {
	border-bottom: 2px dashed #b4b4b4;
	line-height: 1.3;
	font-size: 12px;
	padding: 10px 5px 8px 5px;
	color: #505050;
	min-height: 30px;
	height: 30px;
	height:auto !important;
}

.newstitem img {
	margin: 0px 10px 10px 0px;
}

.newstitemlast {
	line-height: 1.3;
	font-size: 12px;
	padding: 10px 5px 8px 5px;
	color: #505050;
	min-height: 30px;
	height: 30px;
	height:auto !important;
}

.newsttext_top {
	padding: 20px 5px 0px 0px;
	font-weight: normal;
	color: #505050;
	font-size: 12px;
	line-height: 1.3;
}

.newsttext_top img{
	border: 0px;
  	margin: 8px 0px;
}

.newsttext {
	padding: 10px 5px 5px 0px;
	font-weight: normal;
	color: #505050;
	font-size: 12px;
	line-height: 1.3;
}

.newstrelate {
	padding: 0px 5px 5px 0px;
	font-weight: normal;
	color: #505050;
	font-size: 12px;
	line-height: 1.3;
}

/*DL, DT, DD TAGS LIST DATA*/
.newsinfo-box {
	margin-left: 5px;
}
.newsinfo-box dl{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.3;
}

.newsinfo-box dt{
	float: left;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 12px;
}

.newsinfo-box dd{
	margin: 0px 0px 3px 60px;
	padding: 0px 0px 0px 10px;
	font-weight: normal;
	font-size: 12px;
}

/*aaa*/

ul.program a, ul.program a:visited { /* $B$3$l$i$N%;%l%/%?!<$r%0%k!<%W2=$9$k$3$H$G!"%j%s%/$N%\%?%sI=<($,K,Ld8e$b3N<B$KJ];}$5$l$^$9!#(B */
	padding: 0;
	xdisplay: block; /* $B%"%s%+!<$K%V%m%C%/%W%m%Q%F%#$r;XDj$7!"%"%s%+!<$,4^$^$l$k(B LI $BA4BN$,%"%s%+!<$K$J$k$h$&$K$7$^$9!#$3$l$K$h$j!"NN0hA4BN$,%^%&%9$N%/%j%C%/$KH?1~$9$k$h$&$K$J$j$^$9!#(B */
	width: 274px;  /*$B$3$NI}$K$h$j!"(BIE6 $B$G%\%?%sA4BN$r%/%j%C%/$G$-$k$h$&$K$J$j$^$9!#(BIE6 $B$r%5%]!<%H$9$kI,MW$,$J$$>l9g$O:o=|$G$-$^$9!#E,@Z$JI}$r7W;;$9$k$K$O!"%5%$%I%P!<%3%s%F%J$NI}$+$i$=$N%j%s%/$NM>Gr$r8:;;$7$^$9!#(B */
	text-decoration: none;
}
ul.program a:hover, ul.program a:active, ul.program a:focus { /* $B%^%&%9$r;HMQ$9$k>l9g$b%-!<%\!<%I$r;HMQ$9$k>l9g$b!"GX7J?'$H%F%-%9%H%+%i!<$rJQ99$7$^$9!#(B */
	color: #12B9FF;
}

/*2colom layout*/

.rightbody{
	width: 718px;
	float: right;
	padding: 10px 0px 20px 0px;
}

.rightbody table {
	width: 100%;
	background-color: #FFF;
	padding: 10px 0px 0px 0px;
}
.rightbody th {
	width:85px;
	vertical-align: top;
	xtext-align: right;
}


/*personality*/

.plistbox {
	width: 100px;
	max-height: 162px;
	height: 162px;
	margin: 0px 5px 15px 15px;
	color: #505050;
	float: left;
}

*html .plistbox { /*IE6$BMQ(B*/
	width: 100px;
	max-height: 162px;
	height: 162px;
	margin: 0px 5px 15px 12px;
	color: #505050;
	float: left;
}

.plistbox_popup {
	width: 100px;
	max-height: 162px;
	height: 162px;
	margin: 5px auto;
	color: #505050;
}

.plistbox table{
	width: 100px;
	height: 162px;
	background-repeat: no-repeat;
}

.plistimg {
	background-image: url(/radio/profile/img/plist_name.gif);
	width: 100px;
	background-repeat: no-repeat;
	margin-top: 90px;
	height: 59px;
	clear: both;
}

.plistimg_big {
	background-image:url(/radio/profile/img/plist_name_big.gif);
	width: 100px;
	background-repeat: no-repeat;
	margin: 90px 0px 0px 0px;
	height: 78px;
	clear: both;
}

.plisttxt {
	padding: 18px 5px 5px 5px;
	text-align: left;
}

.plisttxt h3 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.plisttxt a, .plisttxt a:link; .plisttxt a:visited {text-decoration: none;}

/*category*/
.catenavi {
	text-align: center;
	padding: 10px 0px 0px 0px;
	background-color: #fff;
	margin-top: 2px;
	}

.catenavi img {
	margin: 0px 5px;
	}

.programtitle {
	padding: 12px 0 10px 20px;
	color: #005ead;
	font-size: 14px;
	font-weight: bold;
	background-image: url(/radio/category/img/category_program_bg.gif);
	height: 18px;
	margin: 20px 20px 0px 20px;
	text-align: left;
}

.programtitle h3{
	margin:0px;
	padding:0px;
	color: #005ead;
	font-size: 14px;
	font-weight: bold;
	height: 18px;
}

/*contact_info*/

#contact_list{
	margin: 0px;
	padding: 0px;
}

#contact_list ul{
	font-size: 12px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	list-style: none;
}

#contact_list li{
	font-size: 12px;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 3px 15px;
	background: url("/radio/list/img/icon_mailto.gif") no-repeat;
	border-bottom: 1px dotted #C3C3C3;
}

.contactleft_radio{
	font-size: 12px;
	line-height: 1.4;
	margin: 10px 0px 10px 4px;
	padding: 0px;
}

.contactleft_radio table{
	width: 520px;
	background-color: #FFEBEB;
	margin: 5px 0px 5px 0px;
	padding: 5px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.contactleft_radio tr td{
	line-height: 1.4;
	font-size: 12px;
	text-align: left;
}

.contactleft_week{
	font-size: 12px;
	line-height: 1.4;
	margin: 10px 0px 10px 4px;
	padding: 0px;
}

.contactleft_week table{
	width: 520px;
	background-color:#ECFDE4;
	margin: 5px 0px 5px 0px;
	padding: 5px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.contactleft_week tr td{
	line-height: 1.4;
	font-size: 12px;
	text-align: left;
	padding: 5px;
}

.contactleft_sat{
	font-size: 12px;
	line-height: 1.4;
	margin: 10px 0px 10px 4px;
	padding: 0px;
}

.contactleft_sat table{
	width: 520px;
	background-color: #EBF8FE;
	margin: 5px 0px 5px 0px;
	padding: 5px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.contactleft_sat tr td{
	line-height: 1.4;
	font-size: 12px;
	text-align: left;
	padding:5px;
}

.contactleft_sun{
	font-size: 12px;
	line-height: 1.4;
	margin: 10px 0px 10px 4px;
	padding: 0px;
}

.contactleft_sun table{
	width: 520px;
	background-color: #FFF2EB;
	margin: 5px 0px 5px 0px;
	padding: 5px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.contactleft_sun tr td{
	line-height: 1.4;
	font-size: 12px;
	text-align: left;
	padding: 5px;
}

.contactright_notice{
	font-size: 11px;
	line-height: 1.2;
	margin: 10px 0px 10px 4px;
	padding: 0px;
}

.contactright_notice table{
	width: 150px;
	margin: 5px 0px 5px 0px;
	padding: 5px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.contactright_notice tr td{
	line-height: 1.2;
	font-size: 11px;
	text-align: left;
}

/*program_information*/

#contents_list{
	padding: 0px;
	margin: 0px;
	width: 728px;
}

*html #contents_list{ /*IE6$BMQ(B*/
	padding: 0px;
	margin: 0px;
	width: 500px;
}

.programflash{
	margin: 5px 5px 46px 30px;
	padding: 0px;
}

/*sitemap*/

#sitemap{
	font-size:12px;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	width:700px;
}

#sitemap ul{
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	list-style:none;
}

#sitemap li{
	font-size: 12px;
	margin: 5px 0px 5px 5px;
	padding: 0px 0px 3px 0px;
	border-bottom: 1px dotted #C3C3C3;
}

#sitemap .lefttbl{
	float: left;
	width: 340px;
}

#sitemap .righttbl{
	float: right;
	width: 340px;
}

#sitemap .etc{
	margin: 0px 0px 0px 18px;
	padding: 0px;
}

#sitemap .etc h3{
	margin: 0px;
	padding: 0px;
}

/*JRN*/

#jrn-contentsinner{
	margin: 0px;
	padding: 0px 20px 10px 30px;
	text-align: center;
}

#jrnmap{
	margin: 20px 0px 20px 0px;
}

.jrnlist{
	margin: 0px 0px 10px 0px;
	text-align:left;
	background: #ECFDE4;
	font-size:12px;
	padding: 10px;
}

#jrn-contentsinner h3{
	font-size: 14px;
	font-weight: bold;
}
.jrnlist ul{
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	padding: 5px;
	list-style: none;
}

.jrnlist li{
	font-size: 12px;
	margin: 5px 0px 0px 0px;
	padding: 1px 0px 3px 18px;
	background: url("/radio/img/ic_yajirushi.gif") no-repeat;
	border-bottom: 1px dotted #C3C3C3;
}

.jrnlist a                { color: #666666; text-decoration: none; background: none;}
.jrnlist a:link           { color: #666666; text-decoration: none; background: none;}
.jrnlist a:link:hover     { color:#005ead; text-decoration:underline; background: none;}
.jrnlist a:link:active    { color:#005ead; text-decoration:underline; background: none;}
.jrnlist a:visited        { color: #666666; text-decoration: none; background: none;}
.jrnlist a:visited:hover  { color:#005ead; text-decoration:underline; background: none;}
.jrnlist a:visited:active { color: #379BCD; text-decoration: none; background: none;}

/*sitepolicy*/

#thissite {
	margin: 5px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.4;
}

#thissite h3 {
	margin:0px;
	padding:0px;
}

.thissite_txt {
	margin: 10px 10px 24px 4px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.4;
}

.thissite_txt ul{
	margin: 10px 10px 10px 16px;
	padding: 0px;
	list-style: disc;
}

.thissite_txt li{
	margin: 0px;
	padding: 0px;
}

/*timetable*/
.timetabletbox {
	background-color: #fff;
	padding: 20px
}
.timetable { width:100%;}
.timetable th {
	color: #FFF;
	font-size: 18px;
	background-color: #646464;
	font-weight: normal;
	border-top: 1px solid #fff;
	border-right: 3px solid #fff;
}

.timetable td {
	font-size: 12px;
	font-weight: normal;
	border-right: 1px solid #fff;
	vertical-align: top;
}

.tdbordertop {border-top:1px solid #fff;}

.weekday {
	color: #462d0d;
	padding-top: 10px;
}

.wktd {
	border-top: 1px solid #eee0ce;
	padding: 7px;
}

.wktd_ch {
	border-top:0px solid #eee0ce;
	padding: 7px 7px 7px 30px;
}

.wdtdbl {border-left:1px solid #eee0ce;}


.saturday {
	color: #007fe5;
	font-size: 18px;
	margin: 10px 0px 0px 10px;
}

.sattd {
	border-top: 1px solid #C7E1F6;
	padding: 7px;
}

.sattd_ch {
	border-top: 1px solid #C7E1F6;
	padding: 7px 7px 7px 14px;
}

.sattdbl {border-left:1px solid #C7E1F6;}

.sunday {
	color: #d7001f;
	font-size: 18px;
	margin: 10px 0px 0px 10px;
}

.suntd {
	border-top: 1px solid #FFDDE2;
	padding: 7px;
}

.suntd_ch {
	border-top: 1px solid #FFDDE2;
	padding: 7px 7px 7px 14px;
}

.suntdbl {border-left:1px solid #FFDDE2;}

.tttime {
	color: #7d5522;
	font-size: 16px;
	padding: 0px;
	font-weight: bold;
	margin: 0px;
}
.tttitle {
	font-size: 12px;
	font-weight: bold;
}
/*2012.11.16$BDI2C$3$3$+$i(B*/
.tttitle a{
	padding-right:6px;
}
.ttpodcast,.ttondemand {
	width:105px;
}
.ttpodcast img,.ttondemand img{
	vertical-align:bottom;
}
/*2012.11.16$BDI2C$3$3$^$G(B*/

.ttpersonality {
	background-image: url(/radio/img/ic_personality.gif);
	background-repeat: no-repeat;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 17px;
	font-size: 12px;
}

/*decoration-common*/

.newmark {
	font-weight: bold;
	color: #DB0000;
}

/*no sidebar*/
.singlebox {
	background-color: #fff;
	padding: 0px;
	padding: 20px
}

/* ~~ $B%H%C%W$XLa$k(B ~~ */
#pagetop {
	text-align:right;
	padding-right:0px;
	font-size: 11px;
	margin-top:-4px;
}
	
	#pagetop div{
	background:#fff;
	border:1px solid #0e0e0e;
	border-bottom:none;
	display:-moz-inline-box;
	display:inline-block;
	line-height:22px;
	width:90px;
	height:22px;
	text-align:center;
	}

	* html #pagetop div{
	display:inline;
	margin-right:0px;
	margin-top:0px;
	zoom:1;
}

	*+html #pagetop div {
	display:inline;
	margin-right:0px;
	margin-top:0px;
	zoom:1;
}

	#pagetop div a{
	display:block;
	text-decoration:none;
	width:90px;
	font-weight:bold;
	color:#0e0e0e;
	}

	#pagetop div a:hover{
	text-decoration:none;
	background:#0e0e0e;
	color:#fff;
}

.pagetop{
	margin: 0px;
	padding: 0px;
	float: right;
}

/* ~~ $B%U%C%?!<%9%?%$%k(B ~~ */
.footer {
	padding: 10px 0;
	background: #d9f3ff;
	position: relative;/* IE6 $B$K!"E,@Z$K%/%j%"$9$k$?$a$N(B hasLayout $B$r;XDj$7$^$9!#(B */
	clear: both; /* $B$3$N(B clear $B%W%m%Q%F%#$K$h$j(B .container $B$O!"%+%i%`$NHO0O$,$I$3$^$G$+$rG'<1$7$F$=$NHO0O$r4^$a$k$h$&$K$J$j$^$9!#(B */
	background-image: url(/radio/img/ft_bg.gif);
	height: 450px;
	width: 1000px;
	color: #FFF;
	max-height: 440px;
	margin-top: 8px;
	margin-bottom: 0;
	margin-left:auto;
	margin-right:auto;
}

.footercolum {
	padding: 14px 5px 0px 15px;
	float: left;
	width: 224px;
}

.footerpr {
	padding: 10px 5px 0px 15px;
	float: left;
	width: 235px;
}

.footer a, .footer a:link, .footer a:visited { color:#fff; text-decoration:none;}
.footer a:hover {
	color: #F60;
	text-decoration: underline;
}

/* ~~ $B%U%C%?!<%\%C%/%9%9%?%$%k(B ~~ */
#footerbox {
	font-size:12px;
	color:#333;
	line-height:1.6em;
	padding:18px 0 4px 0;
	}

#footerboxin {
	width:1000px; 
	text-align:left;
	margin:0 auto;
	}

#footerbox h2 {
	font-size: 12px;
	margin:0 0 2px 0;
	padding:0;
	}

#footerbox p {
	margin: 0;
	padding:0 0 10px 0;
	}

#footerbox a { color:#69C;}

#footerbox a:hover { color:#007FE5;}

/* ~~ $B$=$NB>$N(B float/clear $B%/%i%9(B ~~ */
.fltrt {  /* $B$3$N%/%i%9$r;HMQ$9$k$H!"%Z!<%8Fb$G%(%l%a%s%H$r1&$K%U%m!<%F%#%s%0$5$;$k$3$H$,$G$-$^$9!#%U%m!<%F%#%s%0$5$;$k%(%l%a%s%H$O!"%Z!<%8Fb$G2#$KJB$Y$FI=<($9$k%(%l%a%s%H$NA0$K;XDj$9$kI,MW$,$"$j$^$9!#(B */
	float: right;
	margin-left: 8px;
}
.fltlft { /* $B$3$N%/%i%9$r;HMQ$9$k$H!"%Z!<%8Fb$G%(%l%a%s%H$r:8$K%U%m!<%F%#%s%0$5$;$k$3$H$,$G$-$^$9!#%U%m!<%F%#%s%0$5$;$k%(%l%a%s%H$O!"%Z!<%8Fb$G2#$KJB$Y$FI=<($9$k%(%l%a%s%H$NA0$K;XDj$9$kI,MW$,$"$j$^$9!#(B */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* $B$3$N%/%i%9$O!"(B.footer $B$,(B .container $B$+$i:o=|$5$l$F$$$k$+<h$j=P$5$l$F$$$k>l9g$K!"(B<br /> $B$^$?$O6u$N(B div $B$G!"%U%m!<%F%#%s%0$5$;$k:G8e$N(B div $B$KB3$/:G8e$N%(%l%a%s%H$H$7$F(B (.container $BFb$K(B) $BG[CV$G$-$^$9!#(B */
	clear: both;
	height: 0px;
	font-size: 1px;
	line-height: 0;
}

/*no_pc*/
.pcno {
display:none; 
}

@media screen and (max-device-width: 480px) {
.pcno {
display:block; }
}

/*float_navi*/
#floatnavi{
width:230px;
position:absolute;
margin:0 auto;
top:400px;
right:0;
z-index:501;
padding:8px;
background:url(/radio/img/bg_floatsp.png) no-repeat;
}